lastAccountName: Buncat
timestamps:
  login: 1551009785682
  lastteleport: 1551009852961
  logout: 1550578989209
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: 170.70406726889618
  y: 128.9259095212801
  z: 2050.2177850509634
  yaw: -62.99994
  pitch: 40.649967
homes:
  home:
    world: world
    x: -1130.8134956224953
    y: 70.0
    z: 1023.3047423125416
    yaw: -148.64919
    pitch: 25.350061
logoutlocation:
  world: world
  x: 1369.2117404835599
  y: 85.4950690797312
  z: 2942.8757692009535
  yaw: 128.71075
  pitch: 33.241253
afk: false
